.excurel-footer {
    background-color: #262874;
    color: #ffffff;
    /* padding: 0 0 30px; */
    font-family: "Archivo", sans-serif;
}

.footer-logo {
    width: 10vw;
}

.footer-text {
    /* font-size: 13px; */
    line-height: 26px;
    margin-bottom: 0;
}

.footer-heading {
    position: relative;
    font-weight: bold;
    line-height: 34px;
    top: 50%;
}

.footer-links {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.footer-links a {
    color: white;
    text-decoration: none;
    font-weight: normal;
    margin-bottom: 10px;
}

.contact-item {
    position: relative;
}

.contact-item img {
    height: 30px;
    object-fit: contain;
    position: absolute;
    left: -20px;
    translate: -100%;
}


@media (max-width: 992px) {
    .excurel-footer {
        padding-bottom: 30px;
    }

    .footer-brand {
        display: flex;
        justify-content: center;
    }

    .mobile-footer-brand-container {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .mobile-footer-brand-container p {
        text-align: justify;
    }

    .footer-logo {
        width: 40vw;
        margin: auto;
    }

    .footer-heading {
        font-size: 18px;
    }

    .footer-text {
        /* font-size: 12px; */
    }

    .contact-title {
        font-size: 16px;
    }

    .contact-text {
        font-size: 14px;
    }

    .footer-links {
        display: flex;
        flex-direction: row;
        margin-top: 10px;
        justify-content: space-between;
    }

    .business-hours {
        margin-top: 10px;
    }

    .contact-item img {
        height: 20px;
    }
}
/* Default: Desktop */
.desktop-view {
    display: block;
  }
  
  .mobile-view {
    display: none;
  }
@media (max-width: 767px) {
.desktop-view {
    display: none;
}
.mobile-view {
    display: block;
}
}